#slides {

/*  position: relative;*/

  width:100%;  

}

#slides .slides-container {

/*  display: none;*/

	margin:0 auto;

	padding:0 auto;	

}

#slides .scrollable {

  *zoom: 1;

/*  position: relative;*/

  top: 0;

  left: 0;

  overflow-y: auto;

  -webkit-overflow-scrolling: touch;

  height: 100%;

}

#slides .scrollable:after {

  content: "";

  display: table;

  clear: both;

}



.fix-width-nav{

  position: absolute;

  z-index: 3;

  top: 50%;

  width: 100%;

}



.slides-navigation {

  margin: 0 auto;

}



.slides-navigation a {

  position: absolute;

  display:block;

  text-indent:-999%;

  width:100%;

  overflow: hidden;

}



.slides-navigation a.prev {

	background-image:url(images/prev_default.png);

	width:78px;

	height:78px;

	left:0;

	margin-left: 340px;	
	
	background-repeat: no-repeat;	
}



.slides-navigation a.next {

	background-image:url(images/next_default.png);

	width:78px;

	height:78px;	

	right:0;
	
	padding-left: 350px;	
	
	background-repeat: no-repeat;	

}



.slides-navigation a.prev:hover {

	background-image:url(images/prev.png);

	width:78px;

	height:78px;

	left:0;	

}

.slides-navigation a.next:hover {

	background-image:url(images/next.png);

	width:78px;

	height:78px;	

	right:0;

}



.slides-pagination {

  position: absolute;

  z-index: 25;

  text-align: center;

  width: 100%;

  margin-top:-45px;

  margin-left:310px;

}



.slides-pagination a {

  width: 10px;

  height: 10px;

  display: -moz-inline-stack;

  display: inline-block;

  vertical-align: middle;

  *vertical-align: auto;

  *display: inline;

  background-image:url(images/dot_default.png);

/*  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");*/

  margin: 6px;

  overflow: hidden;

  text-indent:-9000%;

  height:30px;

  width:28px;

}

.slides-pagination a.current {

  background-image:url(images/dot_selected.png);

  height:33px;

  width:33px;  

}

